EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

            ebook-viewer [options] fichier

Visualiser un livre numérique.

Chaque fois que vous passez à ebook-viewer des arguments comportant des espaces, entourez l’argument à l’aide de guillemets. Par exemple: "/some path/with spaces"

[OPTIONS]

    --continue
        Continuer à lire le dernier livre ouvert

    --detach
        Détacher du terminal de contrôle, s'il y en a un (linux uniquement)

    --force-reload
        Forcer le rechargement de tous les livres ouverts

    --full-screen, --fullscreen, -f
        Si précisé, la fenêtre de la visionneuse de livre numérique essaiera, au démarrage, de s’ouvrir en plein écran.

    --help, -h
        affiche ce message d'aide et quitte

    --new-instance
        Ouvrir une nouvelle fenêtre de visionneuse même si l'option d'utilisation d'une seule fenêtre de visionneuse est activée

    --open-at
        La position à laquelle ouvrir le livre spécifié. La position est un emplacement ou une position que vous pouvez obtenir en utilisant l'action Aller à->Location dans les contrôles de la visionneuse. Vous pouvez également utiliser le formulaire toc:quelque chose pour ouvrir le livre à l'emplacement de la première entrée de la table des matières qui contient la chaîne "quelque chose". Le formulaire toc-href:quelque chose correspondra au href (destination du lien interne) des nœuds toc. La correspondance est exacte. Si vous souhaitez faire correspondre une sous-chaîne, utilisez la forme toc-href-contains:quelque chose. Le formulaire ref:quelque chose utilisera Reference en mode référence. Le formulaire search:quelque chose recherchera quelque chose après avoir ouvert le livre. La forme regex:quelque chose recherchera l'expression régulière quelque chose après avoir ouvert le livre.

    --raise-window
        Si spécifié, la fenêtre de la visionneuse de livre numérique essaiera, au lancement, d’apparaître au premier plan.

    --version
        affiche le numéro de version du logiciel et quitte

Author
Kovid Goyal

Copyright
Kovid Goyal